golang-github-docker-licensing

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-09-25 22:46:30
Package resolution failed
  • Problem: package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/gc), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/leases), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/log), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/namespaces), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/runtime/v2/runc/options), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc35.noarch requires golang(github.com/containerd/containerd/sys), but none of the providers can be installed
    - package containerd-devel-1.6.8-4.fc35.noarch requires golang(go.opentelemetry.io/contrib/instrumentation/google.golang.org/grpc/otelgrpc), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(go.opentelemetry.io/otel/metric/instrument) needed by golang-opentelemetry-contrib-devel-1.10.0-1.fc35~bootstrap.noarch
    - nothing provides golang(go.opentelemetry.io/otel/metric/instrument/asyncfloat64) needed by golang-opentelemetry-contrib-devel-1.10.0-1.fc35~bootstrap.noarch
    - nothing provides golang(go.opentelemetry.io/otel/metric/instrument/asyncint64) needed by golang-opentelemetry-contrib-devel-1.10.0-1.fc35~bootstrap.noarch
    - nothing provides golang(go.opentelemetry.io/otel/metric/instrument/syncfloat64) needed by golang-opentelemetry-contrib-devel-1.10.0-1.fc35~bootstrap.noarch
    - nothing provides golang(go.opentelemetry.io/otel/metric/instrument/syncint64) needed by golang-opentelemetry-contrib-devel-1.10.0-1.fc35~bootstrap.noarch
    - nothing provides golang(go.opentelemetry.io/otel/semconv/v1.12.0) needed by golang-opentelemetry-contrib-devel-1.10.0-1.fc35~bootstrap.noarch
python3
3.10.6-1.fc35
3.10.7-1.fc35
2
containerd-devel
1.6.8-2.fc35
1.6.8-4.fc35
2
golang-github-pkg-errors-devel
0.9.1-4.fc35
0.9.1-8.fc35
2
golang-github-moby-term-devel
0-0.4.20210110g...
0-0.8.20220925g...
2
golang-github-burntsushi-toml-devel
1.0.0-5.fc35
1.2.0-1.fc35
2
golang-github-hashicorp-memdb-devel
1.3.0-5.fc35
1.3.3-2.fc35
2
golang-github-tchap-patricia-devel
2.3.0-6.fc35
2.3.1-5.fc35
2
golang-github-moby-sys-devel
0.3.0-1.20220129git...
0.6.2-1.20220925git...
2
golang-github-fsnotify-devel
1.5.4-2.fc35
1.5.4-3.fc35
2
golang-github-syndtr-gocapability-devel
0-0.29.20210113...
0-0.33.20210113...
2
golang-github-docker-libnetwork-devel
0.8.0-18.20220610gi...
0.8.0~dev.2-2.20220924git...
2
python3-libs
3.10.6-1.fc35
3.10.7-1.fc35
3
glibc
2.34-40.fc35
2.34-42.fc35
3
golang-github-pelletier-toml-devel
1.9.4-2.fc35
1.9.5-1.fc35
3
glibc-gconv-extra
2.34-40.fc35
2.34-42.fc35
4
glibc-minimal-langpack
2.34-40.fc35
2.34-42.fc35
4
glibc-common
2.34-40.fc35
2.34-42.fc35
4
golang-github-mattn-isatty-devel
0.0.14-1.fc35
0.0.16-1.fc35
B
glibc-headers-x86
2.34-40.fc35
2.34-42.fc35
B
glibc-devel
2.34-40.fc35
2.34-42.fc35
B
go-rpm-macros
3.1.0-4.fc35
3.2.0-1.fc35
1
go-srpm-macros
3.1.0-4.fc35
3.2.0-1.fc35
2
go-filesystem
3.1.0-4.fc35
3.2.0-1.fc35
2
golang-github-opencontainers-selinux-devel
1.10.1-1.fc35
1.10.1-3.fc35
2
golang-gopkg-yaml-3-devel
3.0.1-2.fc35
3.0.1-5.fc35
2
golang-x-net-devel
0-0.23.20220803...
0-0.25.20220918...
2
golang-github-opencontainers-runtime-spec-devel
1.0.2-7.20210608git...
1.0.2-11.20220918gi...
2
python3
3.10.6-1.fc35
2
golang-x-text-devel
0.3.7-8.fc35
0.3.7-9.20220918git...
3
golang-x-image-devel
0-0.24.20201223...
0-0.23.20220918...
B
curl
7.79.1-5.fc35
7.79.1-6.fc35
B
libcurl
7.79.1-5.fc35
7.79.1-6.fc35
B
golang-github-opencontainers-digest-devel
1.0.0-4.fc35
1.0.0-11.20220918gi...
2
golang-github-mistifyio-zfs-devel
2.1.1-9.20190627git...
2.1.1-13.20220917gi...
2
golang-github-morikuni-aec-devel
1.0.0-5.fc35
1.0.0-9.fc35
2
golang-github-vbatts-tar-split-devel
0.11.1-10.fc35
0.11.2-1.fc35
2
golang-github-spf13-cobra-devel
1.4.0-3.fc35
1.5.0-2.fc35
2
golang-github-vishvananda-netlink-devel
1.1.0-3.fc35
1.2.1~beta.2-1.fc35
2
golang-github-opencontainers-runc-devel
1.1.3-1.fc35
1.1.4-2.fc35
2
golang-github-spf13-pflag-devel
1.0.5-5.fc35
1.0.5-11.20220918gi...
2
golang-github-opencontainers-image-spec-devel
1.0.2-4.20220204git...
1.1.0~rc1-1.20220918git...
2
golang-github-ishidawataru-sctp-devel
0-0.8.20200727g...
0-0.12.20220917...
3
golang-github-shurcool-githubv4-devel
0-0.4.20210113g...
0-0.7.20220907g...
3
golang-github-hashicorp-memberlist-devel
0.2.2-5.fc35
0.4.0-3.fc35
3
golang-github-miekg-dns-devel
1.1.49-1.fc35
1.1.50-1.fc35
3
golang-github-vishvananda-netns-devel
0-0.25.20210113...
0-0.30.20220917...
3
golang-github-hashicorp-serf-devel
0.9.5-5.fc35
0.10.0-2.fc35
3
golang-github-zeebo-blake3-devel
0.2.3-2.fc35
3
compat-golang-github-klauspost-cpuid-2-devel
2.0.9-2.fc35
4
golang-github-mmcloughlin-avo-devel
0.4.0-3.fc35
4
golang-github-klauspost-cpuid-devel
2.0.9-2.fc35
B
golang-rsc-pdf-devel
0.1.1-10.fc35
B
golang-x-arch-devel
0-0.10.20210123...
B
go-rpm-macros
3.2.0-1.fc35
3.1.0-4.fc35
1
go-filesystem
3.2.0-1.fc35
3.1.0-4.fc35
2
golang-github-gorilla-mux-devel
1.8.0-3.fc35
1.8.0-7.fc35
2
golang-github-gogo-protobuf-devel
1.3.2-5.fc35
1.3.2-10.fc35
2
go-srpm-macros
3.2.0-1.fc35
3.1.0-4.fc35
2
golang-github-spf13-cobra-devel
1.5.0-1.fc35
1.4.0-3.fc35
2
golang-github-gddo-httputil-devel
0-0.10.20210109...
0-0.14.20220914...
2
golang-github-hashicorp-immutable-radix-devel
1.3.0-3.fc35
1.3.1-1.fc35
2
redhat-rpm-config
201-1.fc35
202-1.fc35
3
golang-uber-multierr-devel
1.6.0-3.fc35
1.8.0-1.fc35
4
golang-github-twmb-murmur3-devel
1.1.5-2.fc35
B
golang-github-m3db-prometheus-client-model-devel
0.1.0-3.fc35
zlib
1.2.11-31.fc35
1.2.11-32.fc35
B
binutils
2.37-17.fc35
2.37-25.fc35
B
python3
3.10.6-1.fc35
golang-github-m3db-prometheus-client-devel
0.9.0-7.pre1.201906...
golang-github-subosito-gotenv-devel
1.4.0-1.fc35
1.4.1-1.fc35
B
tzdata
2022a-2.fc35
2022c-1.fc35
B
shadow-utils
2:4.9-9.fc35
2:4.9-10.fc35
B
binutils-gold
2.37-17.fc35
2.37-25.fc35
B
golang-github-uber-tally-devel
3.3.17-3.fc35
4.1.2-2.fc35
B
audit-libs
3.0.8-1.fc35
3.0.9-1.fc35
B
go-rpm-macros
3.1.0-4.fc35
3.2.0-1.fc35
1
go-filesystem
3.1.0-4.fc35
3.2.0-1.fc35
2
golang-github-fluent-logger-devel
1.5.0-4.fc35
1.9.0-1.fc35
2
python3
3.10.6-1.fc35
2
go-srpm-macros
3.1.0-4.fc35
3.2.0-1.fc35
2
golang-github-imdario-mergo-devel
0.3.12-1.fc35
0.3.13-1.fc35
2
golang-github-spf13-cobra-devel
1.4.0-3.fc35
1.5.0-1.fc35
2
ansible-srpm-macros
1-7.fc35
1-8.fc35
4
fedora-repos
35-1
35-4
B
golang-github-task-slim-sprig-devel
3.2.0-1.20220509git...
B
golang-github-onsi-ginkgo-devel
1.14.2-3.fc35
1.16.5-1.fc35
B
fedora-gpg-keys
35-1
35-4
B
golang-github-docker-libtrust-devel
0-0.24.20190501...
0-0.10.20190501...
1
golang-github-fsnotify-devel
1.5.1-1.fc35
1.5.4-2.fc35
2
golang-github-aws-sdk-devel
1.44.61-1.fc35
1.44.69-1.fc35
2
golang-github-docker-connections-devel
0.4.0-10.fc34
0.4.0-13.20220822gi...
2
golang-github-docker-distribution-devel
2.8.1-3.20220821git...
2
golang-github-docker-libkv-devel
0.2.1-11.20210922gi...
0.2.1-15.20220823gi...
2
golang-github-docker-units-devel
0.4.0-7.fc35
0.4.0-11.fc35
2
golang-github-docker-metrics-devel
0.0.1-4.fc35
0.0.1-9.fc35
2
golang-github-docker-events-devel
0-0.7.20200726g...
0-0.11.20200726...
3
coreutils
8.32-33.fc35
8.32-36.fc35
4
golang-github-samuel-zookeeper-devel
0-0.21.20210112...
golang-github-pierrec-lz4-devel
4.1.3-5.fc35
4.1.14-1.fc35
B
unbound-libs
1.16.0-3.fc35
1.16.2-3.fc35
B
compat-golang-github-docker-distribution-devel
2.8.0~beta.1-1.20220203git...
coreutils-common
8.32-33.fc35
8.32-36.fc35
B
kernel-headers
5.18.13-100.fc35
5.19.4-100.fc35
B
zlib
1.2.11-30.fc35
1.2.11-31.fc35
B
failed
2022-08-21 23:08:43
golang-github-containerd-continuity-devel
0.2.2-3.fc35
0.3.0-1.fc35
2
golang-github-containerd-fifo-devel
1.0.0-2.fc35
1.0.0-6.fc35
2
containerd-devel
1.6.6-4.fc35
1.6.8-2.fc35
2
golang-github-opencontainers-runc-devel
1.1.2-1.fc35
1.1.3-1.fc35
2
compat-golang-github-coreos-systemd-22-devel
22.3.2-7.20220821git...
2
golang-github-containerd-cgroups-devel
1.0.2-1.fc35
1.0.4-1.fc35
2
golang-github-containerd-typeurl-devel
1.0.2-2.fc35
1.0.2-7.20220821git...
2
golang-github-deckarep-set-devel
1.7.1-6.fc35
1.8.0-1.fc35
3
golang-github-coreos-systemd-devel
22.3.2-2.fc35
22.3.2-7.20220821git...
3
glibc
2.34-38.fc35
2.34-40.fc35
3
glibc-common
2.34-38.fc35
2.34-40.fc35
4
glibc-minimal-langpack
2.34-38.fc35
2.34-40.fc35
4
glibc-gconv-extra
2.34-38.fc35
2.34-40.fc35
4
ansible-srpm-macros
1-5.fc35
1-7.fc35
4
rpmautospec-rpm-macros
0.2.6-1.fc35
0.3.0-1.fc35
4
pam
1.5.2-7.fc35
1.5.2-8.fc35
B
ca-certificates
2022.2.54-1.0.fc35
2022.2.54-1.2.fc35
B
python3-libs
3.10.5-2.fc35
3.10.6-1.fc35
B
glibc-devel
2.34-38.fc35
2.34-40.fc35
B
compat-golang-github-coreos-systemd-v22-devel
22.3.2-2.fc35
glibc-headers-x86
2.34-38.fc35
2.34-40.fc35
B
Previous history